<FM>
    <background name="mainview" id ="">
     	
    </background>
    <static name="LCD" id ="10027">
    	<port x="0" y="0" w="480" h="111" align="graph" bgImg="\windows\calc_lcdbg_p.bmp" resImg="\windows\calc_lcdres_p.png" textmapping="0123456789-.eeEro" rmargin="75" tmargin="13" transclr="16711935" width="43"/>
    	<land x="0" y="0" w="736" h="53" align="right" bgImg="\windows\calc_formulabg.bmp" fttype="HelveticaNeue LT 35 Thin" ftsz="36" ftw="600" ftclr="16777215"/>
    </static>
    <static name="LCD_eng" id="10028">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="0" y="53" w="800" h="80" align="graph" bgImg="\windows\calc_lcdbg_l.bmp" resImg="\windows\calc_lcdres_p.png" textmapping="0123456789-.eeEro" rmargin="27" tmargin="4" transclr="16711935" width="43"/>
    </static>
    <indicator name="E" id="10047">
        <port x="0" y="71" w="18" h="21" transclr="16711935" bgImg="\windows\calc_ind_E.png"/>
        <land x="10" y="112" w="18" h="21" transclr="16711935" bgImg="\windows\calc_ind_E.png"/>
    </indicator>
    <indicator name="M" id="10048">
        <port x="0" y="14" w="21" h="21" transclr="16711935" bgImg="\windows\calc_ind_M.png"/>
        <land x="10" y="59" w="21" h="21" transclr="16711935" bgImg="\windows\calc_ind_M.png"/>
    </indicator>     
    <timebutton name="backspace" id ="10011">
        <port x="412" y="5" w="70" h="100" transclr="16711935"  imgnorm="\windows\calc_backspace.bmp" imgdown="\windows\calc_backspace_dn.bmp" imgdisable="\windows\calc_backspace.bmp" time="400"/>
        <land x="735" y="0" w="65" h="53" transclr="16711935"  imgnorm="\windows\calc_backspace_l.bmp" imgdown="\windows\calc_backspace_dn_l.bmp" imgdisable="" time="400"/>
    </timebutton>
    <button name="recallmemory" id ="10015">
     	<port x="0" y="399" w="97" h="141" transclr="16711935"  imgnorm="\windows\calc_MR.bmp" imgdown="\windows\calc_MR_dn.bmp" imgdisable="\windows\calc_MR.bmp" ratio="0.2"/>
     	<land x="301" y="254" w="99" h="60" transclr="16711935"  imgnorm="\windows\calc_MR_l.bmp" imgdown="\windows\calc_MR_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>      
    <button name="key1" id ="10001">
     	<port x="97" y="399" w="95" h="141" transclr="16711935"  imgnorm="\windows\calc_key1.bmp" imgdown="\windows\calc_key1_dn.bmp" imgdisable="\windows\calc_key1.bmp" ratio="0.2"/>
     	<land x="400" y="254" w="99" h="60" transclr="16711935"  imgnorm="\windows\calc_key1_l.bmp" imgdown="\windows\calc_key1_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>  
   <button name="key2" id ="10002">
     	<port x="192" y="399" w="95" h="141" transclr="16711935"  imgnorm="\windows\calc_key2.bmp" imgdown="\windows\calc_key2_dn.bmp" imgdisable="\windows\calc_key2.bmp" ratio="0.2"/>
     	<land x="499" y="254" w="99" h="60" transclr="16711935"  imgnorm="\windows\calc_key2_l.bmp" imgdown="\windows\calc_key2_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>    
    <button name="key3" id ="10003">
     	<port x="287" y="399" w="95" h="141" transclr="16711935"  imgnorm="\windows\calc_key3.bmp" imgdown="\windows\calc_key3_dn.bmp" imgdisable="\windows\calc_key3.bmp" ratio="0.2"/>
     	<land x="598" y="254" w="99" h="60" transclr="16711935"  imgnorm="\windows\calc_key3_l.bmp" imgdown="\windows\calc_key3_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <button name="substract" id ="10017">
     	<port x="382" y="399" w="98" h="141" transclr="16711935"  imgnorm="\windows\calc_substract.bmp" imgdown="\windows\calc_substract_dn.bmp" imgdisable="\windows\calc_substract.bmp" ratio="0.2"/>
     	<land x="697" y="254" w="103" h="60" transclr="16711935"  imgnorm="\windows\calc_substract_l.bmp" imgdown="\windows\calc_substract_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button> 
    <button name="key4" id ="10004">
     	<port x="97" y="258" w="95" h="141" transclr="16711935"  imgnorm="\windows\calc_key4.bmp" imgdown="\windows\calc_key4_dn.bmp" imgdisable="\windows\calc_key4.bmp" ratio="0.2"/>
     	<land x="400" y="196" w="99" h="58" transclr="16711935"  imgnorm="\windows\calc_key4_l.bmp" imgdown="\windows\calc_key4_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>  
     <button name="key5" id ="10005">
     	<port x="192" y="258" w="95" h="141" transclr="16711935"  imgnorm="\windows\calc_key5.bmp" imgdown="\windows\calc_key5_dn.bmp" imgdisable="\windows\calc_key5.bmp" ratio="0.2"/>
     	<land x="499" y="196" w="99" h="58" transclr="16711935"  imgnorm="\windows\calc_key5_l.bmp" imgdown="\windows\calc_key5_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>                   
    <button name="key6" id ="10006">
     	<port x="287" y="258" w="95" h="141" transclr="16711935"  imgnorm="\windows\calc_key6.bmp" imgdown="\windows\calc_key6_dn.bmp" imgdisable="\windows\calc_key6.bmp" ratio="0.2"/>
     	<land x="598" y="196" w="99" h="58" transclr="16711935"  imgnorm="\windows\calc_key6_l.bmp" imgdown="\windows\calc_key6_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <button name="clearmemory" id ="10013">
     	<port x="0" y="258" w="97" h="141" transclr="16711935"  imgnorm="\windows\calc_MC.bmp" imgdown="\windows\calc_MC_dn.bmp" imgdisable="\windows\calc_MC.png" ratio="0.2"/>
     	<land x="301" y="196" w="99" h="58" transclr="16711935"  imgnorm="\windows\calc_MC_l.bmp" imgdown="\windows\calc_MC_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>     
    <button name="multiply" id ="10018">
     	<port x="382" y="258" w="98" h="141" transclr="16711935"  imgnorm="\windows\calc_multiply.bmp" imgdown="\windows\calc_multiply_dn.bmp" imgdisable="\windows\calc_multiply.bmp" ratio="0.2"/>
     	<land x="697" y="196" w="103" h="58" transclr="16711935"  imgnorm="\windows\calc_multiply_l.bmp" imgdown="\windows\calc_multiply_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button> 
    <button name="key7" id ="10007">
     	<port x="97" y="111" w="95" h="147" transclr="16711935"  imgnorm="\windows\calc_key7.bmp" imgdown="\windows\calc_key7_dn.bmp" imgdisable="\windows\calc_key7.bmp" ratio="0.2"/>
     	<land x="400" y="133" w="99" h="63" transclr="16711935"  imgnorm="\windows\calc_key7_l.bmp" imgdown="\windows\calc_key7_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>  
    <button name="key8" id ="10008">
     	<port x="192" y="111" w="95" h="147" transclr="16711935"  imgnorm="\windows\calc_key8.bmp" imgdown="\windows\calc_key8_dn.bmp" imgdisable="\windows\calc_key8.bmp" ratio="0.2"/>
     	<land x="499" y="133" w="99" h="63" transclr="16711935"  imgnorm="\windows\calc_key8_l.bmp" imgdown="\windows\calc_key8_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>  
    <button name="key9" id ="10009">
     	<port x="287" y="111" w="95" h="147" transclr="16711935"  imgnorm="\windows\calc_key9.bmp" imgdown="\windows\calc_key9_dn.bmp" imgdisable="\windows\calc_key9.bmp" ratio="0.2"/>
     	<land x="598" y="133" w="99" h="63" transclr="16711935"  imgnorm="\windows\calc_key9_l.bmp" imgdown="\windows\calc_key9_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <button name="clear" id ="10012">
     	<port x="0" y="111" w="97" h="147" transclr="16711935"  imgnorm="\windows\calc_C.bmp" imgdown="\windows\calc_C_dn.bmp" imgdisable="\windows\calc_C.bmp" ratio="0.2"/>
     	<land x="301" y="133" w="99" h="63" transclr="16711935"  imgnorm="\windows\calc_C_l.bmp" imgdown="\windows\calc_C_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <button name="divide" id ="10019">
     	<port x="382" y="111" w="98" h="147" transclr="16711935"  imgnorm="\windows\calc_divide.bmp" imgdown="\windows\calc_divide_dn.bmp" imgdisable="\windows\calc_divide.bmp" ratio="0.2"/>
     	<land x="697" y="133" w="103" h="63" transclr="16711935"  imgnorm="\windows\calc_divide_l.bmp" imgdown="\windows\calc_divide_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <button name="key0" id ="10010">
     	<port x="97" y="540" w="95" h="156" transclr="16711935"  imgnorm="\windows\calc_key0.bmp" imgdown="\windows\calc_key0_dn.bmp" imgdisable="\windows\calc_key0.bmp" ratio="0.2"/>
     	<land x="400" y="314" w="99" h="62" transclr="16711935"  imgnorm="\windows\calc_key0_l.bmp" imgdown="\windows\calc_key0_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <button name="plusmemory" id ="10014">
     	<port x="0" y="540" w="97" h="156" transclr="16711935"  imgnorm="\windows\calc_M+.bmp" imgdown="\windows\calc_M+_dn.bmp" imgdisable="\windows\calc_M+.bmp" ratio="0.2"/>
     	<land x="301" y="314" w="99" h="62" transclr="16711935"  imgnorm="\windows\calc_M+_l.bmp" imgdown="\windows\calc_M+_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <button name="dot" id ="10025">
     	<port x="192" y="540" w="95" h="156" transclr="16711935"  imgnorm="\windows\calc_dot.bmp" imgdown="\windows\calc_dot_dn.bmp" imgdisable="\windows\calc_dot.bmp" ratio="0.2"/>
     	<land x="499" y="314" w="99" h="62" transclr="16711935"  imgnorm="\windows\calc_dot_l.bmp" imgdown="\windows\calc_dot_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <button name="equal" id ="10020">
     	<port x="287" y="540" w="95" h="156" transclr="16711935"  imgnorm="\windows\calc_equal.bmp" imgdown="\windows\calc_equal_dn.bmp" imgdisable="\windows\calc_equal.bmp" ratio="0.2"/>
     	<land x="598" y="314" w="99" h="62" transclr="16711935"  imgnorm="\windows\calc_equal_l.bmp" imgdown="\windows\calc_equal_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <button name="plus" id ="10016">
     	<port x="382" y="540" w="98" h="156" transclr="16711935"  imgnorm="\windows\calc_plus.bmp" imgdown="\windows\calc_plus_dn.bmp" imgdisable="\windows\calc_plus.bmp" ratio="0.2"/>
     	<land x="697" y="314" w="103" h="62" transclr="16711935"  imgnorm="\windows\calc_plus_l.bmp" imgdown="\windows\calc_plus_dn_l.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <checkbutton name="bo" id="10029" id2="10042">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="0" y="196" w="103" h="58" transclr="16711935" imgnorm="\windows\calc_bo.bmp" imgdown="\windows\calc_bo_dn.bmp" imgdisable="" imgchk="\windows\calc_sinh.bmp" imgchkdwn="\windows\calc_sinh_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
    <checkbutton name="bc" id="10030" id2="10043">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="103" y="196" w="99" h="58" transclr="16711935" imgnorm="\windows\calc_bc.bmp" imgdown="\windows\calc_bc_dn.bmp" imgdisable="" imgchk="\windows\calc_cosh.bmp" imgchkdwn="\windows\calc_cosh_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
    <checkbutton name="dividedbyx" id="10021" id2="10023">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="202" y="314" w="99" h="62" transclr="16711935" imgnorm="\windows\calc_dividedbyx.bmp" imgdown="\windows\calc_dividedbyx_dn.bmp" imgdisable="" imgchk="\windows\calc_squareroot.bmp" imgchkdwn="\windows\calc_squareroot_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
    <checkbutton name="percent" id="10022" id2="10032">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="0" y="314" w="103" h="62" transclr="16711935" imgnorm="\windows\calc_percent_l.bmp" imgdown="\windows\calc_percent_dn_l.bmp" imgdisable="" imgchk="\windows\calc_factorial.bmp" imgchkdwn="\windows\calc_factorial_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
        <button name="allclear" id="10031">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="202" y="133" w="99" h="63" transclr="16711935" imgnorm="\windows\calc_ac.bmp" imgdown="\windows\calc_ac_dn.bmp" imgdisable="" ratio="0.2"/>
    </button>
    <checkbutton name="yx" id="10035" id2="10044">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="202" y="196" w="99" h="58" transclr="16711935" imgnorm="\windows\calc_yx.bmp" imgdown="\windows\calc_yx_dn.bmp" imgdisable="" imgchk="\windows\calc_tanh.bmp" imgchkdwn="\windows\calc_tanh_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
    <checkbutton name="ex" id="10036" id2="10037">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="0" y="254" w="103" h="60" transclr="16711935" imgnorm="\windows\calc_ex.bmp" imgdown="\windows\calc_ex_dn.bmp" imgdisable="" imgchk="\windows\calc_sin.bmp" imgchkdwn="\windows\calc_sin_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
    <checkbutton name="ln" id="10040" id2="10038">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="103" y="254" w="99" h="60" transclr="16711935" imgnorm="\windows\calc_ln.bmp" imgdown="\windows\calc_ln_dn.bmp" imgdisable="" imgchk="\windows\calc_cos.bmp" imgchkdwn="\windows\calc_cos_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
    <checkbutton name="log" id="10041" id2="10039">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="202" y="254" w="99" h="60" transclr="16711935" imgnorm="\windows\calc_log.bmp" imgdown="\windows\calc_log_dn.bmp" imgdisable="" imgchk="\windows\calc_tan.bmp" imgchkdwn="\windows\calc_tan_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
    <checkbutton name="rad" id="10045" id2="10045">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="103" y="133" w="99" h="63" transclr="16711935" imgnorm="\windows\calc_deg.bmp" imgdown="\windows\calc_deg_dn.bmp" imgdisable="" imgchk="\windows\calc_rad.bmp" imgchkdwn="\windows\calc_deg_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
    <checkbutton name="pi" id="10046" id2="10033">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="103" y="314" w="99" h="62" transclr="16711935" imgnorm="\windows\calc_pi.bmp" imgdown="\windows\calc_pi_dn.bmp" imgdisable="" imgchk="\windows\calc_x2.bmp" imgchkdwn="\windows\calc_x2_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
    <checkbutton name="function" id="10049" id2="10049">
    	<port x="0" y="0" w="0" h="0"/>
    	<land x="0" y="133" w="103" h="63" transclr="16711935" imgnorm="\windows\calc_function.bmp" imgdown="\windows\calc_function_dn.bmp" imgdisable="" imgchk="\windows\calc_function2.bmp" imgchkdwn="\windows\calc_function2_dn.bmp" imgchkdisable="" ratio="0.2"/>
    </checkbutton>
</FM>
